Subject: Ticket Assigned - Order no. 8418889012
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 03:22:53 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 8418889012 Hi Sir/ Madam,
I would like to request to change the size of the pant from the above order number. I ordered for 34 number and I usually wear the same size also but this type of pant is loose for me. Therefore please extend your support to change the size from 34 to 32.

Thanks and Regards, Ramesh Shrestha Mobile 69398030 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5835672